
#reg_form legend {
font-weight:bold;
background:#FFF;
}


#reg_form p label {
float:left;
width:190px;
text-align:right;
margin-right:5px;
}

#reg_form p input {
width:160px;
}

#reg_form fieldset {
border: 1px dotted #444;
margin-top:16px;
margin-left:15px;
margin-right:15px;
width:420px;
padding:10px;

}

#reg_form .float {
    float:left;
    
}

#body p img {
    padding:0;
    margin:1px;
    }


